Bug 850967 - [abrt] empathy-3.4.2.3-1.fc17: _gtk_widget_grab_notify: Process /usr/libexec/empathy-call was killed by signal 11 (SIGSEGV)
[abrt] empathy-3.4.2.3-1.fc17: _gtk_widget_grab_notify: Process /usr/libexec/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:5c458b19599f983d8307bd9f473...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-22 18:52 EDT by Lars Schotte
Modified: 2013-07-31 15:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:00:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (146.66 KB, text/plain)
2012-08-22 18:52 EDT, Lars Schotte
no flags Details
File: backtrace (207.80 KB, text/plain)
2012-08-22 18:52 EDT, Lars Schotte
no flags Details
File: maps (103.66 KB, text/plain)
2012-08-22 18:52 EDT, Lars Schotte
no flags Details
File: dso_list (21.03 KB, text/plain)
2012-08-22 18:52 EDT, Lars Schotte
no flags Details
File: build_ids (8.85 KB, text/plain)
2012-08-22 18:52 EDT, Lars Schotte
no flags Details

  None (edit)
Description Lars Schotte 2012-08-22 18:52:38 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-call
crash_function: _gtk_widget_grab_notify
executable:     /usr/libexec/empathy-call
kernel:         3.5.2-1.fc17.x86_64
pid:            1736
pwd:            /
remote_result:  NOTFOUND
time:           Wed 22 Aug 2012 10:34:15 PM CEST
uid:            1000
xsession_errors: 

backtrace:      Text file, 212783 bytes
build_ids:      Text file, 9061 bytes
core_backtrace: Text file, 150184 bytes
dso_list:       Text file, 21537 bytes
maps:           Text file, 106145 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/vanessa/2

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15615                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15615                15615                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[44667]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[44668]
:pos:	0
:flags:	02004002
:7:/dev/dri/card0
:pos:	0
:flags:	0100002
:8:socket:[44670]
:pos:	0
:flags:	02004002
:9:socket:[45427]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[45712]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[45428]
:pos:	0
:flags:	02004002
:14:socket:[45430]
:pos:	0
:flags:	04002
:15:socket:[45431]
:pos:	0
:flags:	04002
:16:socket:[45438]
:pos:	0
:flags:	02004002
:17:socket:[45439]
:pos:	0
:flags:	04002
:18:socket:[45440]
:pos:	0
:flags:	04002
:19:socket:[45444]
:pos:	0
:flags:	02004002
:20:socket:[45445]
:pos:	0
:flags:	02004002
:21:pipe:[45446]
:pos:	0
:flags:	02004000
:22:pipe:[45446]
:pos:	0
:flags:	02004001
:23:socket:[44676]
:pos:	0
:flags:	02004002
:24:/home/vanessa/.cache/event-sound-cache.tdb.e3900b961522e0c2e3bfb90f00000014.x86_64-redhat-linux-gnu
:pos:	168
:flags:	02100002
:25:socket:[45737]
:pos:	0
:flags:	04002
:26:socket:[44683]
:pos:	0
:flags:	04002
:27:socket:[44684]
:pos:	0
:flags:	04002
:28:pipe:[45708]
:pos:	0
:flags:	02004000
:29:pipe:[45708]
:pos:	0
:flags:	02004001
:30:pipe:[45709]
:pos:	0
:flags:	02004000
:31:pipe:[45709]
:pos:	0
:flags:	02004001
:32:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:33:socket:[44848]
:pos:	0
:flags:	02004002
:34:socket:[45715]
:pos:	0
:flags:	02
:35:socket:[45716]
:pos:	0
:flags:	04002
:36:socket:[45717]
:pos:	0
:flags:	04002
:37:socket:[45718]
:pos:	0
:flags:	02
:38:anon_inode:inotify
:pos:	0
:flags:	02004000
:39:socket:[45719]
:pos:	0
:flags:	04002
:40:socket:[45720]
:pos:	0
:flags:	04002
:41:socket:[45738]
:pos:	0
:flags:	04002
:42:pipe:[44873]
:pos:	0
:flags:	02004000
:43:pipe:[44873]
:pos:	0
:flags:	02004001
:44:socket:[44876]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 8ecb69c5-f83b-4c12-83a7-d5f0d9291fd4
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4322.46
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 CPU         T7400  @ 2.16GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2167
:System Memory: 1972
:System Swap: 0
:Vendor: Apple Inc.
:System: MacBook2,1 1.0
:Form factor: Notebook
:Kernel: 3.5.2-1.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4545:22545:4545:22545) pci, firewire_ohci, FIREWIRE, FW322/323
:(32902:10169:32902:29296) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(32902:16949:32902:4097) pci, iwlwifi, NETWORK, Ultimate N WiFi Link 5300
:(32902:10146:32902:29296) pci, i915, VIDEO, Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller
:(32902:10150:32902:29296) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(4523:17250:4523:21281) pci, sky2, ETHERNET, Marvell RDK-8053
:(32902:10200:33668:30336) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:32902:29296) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10180:32902:29296) pci, ata_piix, STORAGE, 82801GBM/GHM (ICH7 Family) SATA IDE Controller
:(32902:10202:32902:29296) pci, None, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:0:0) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10147:0:0) pci, None, NONE, N/A
:(32902:10185:32902:29296) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:32902:29296) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10144:32902:29296) pci, agpgart-intel, HOST/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub
:(32902:10186:32902:29296) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:32902:29296) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:32902:29296) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext3 4096 4096 120053692 62148817 56050424 30498816 30194559 30194559
:/dev/sda2 /boot ext2 1024 1024 495844 407949 382349 128016 127665 127665
:

var_log_messages:
:Aug 22 22:34:15 hana kernel: [ 3193.073763] empathy-call[1736]: segfault at 7fff2d579fe8 ip 00000036234278c9 sp 00007fff2d579ff0 error 6 in libgobject-2.0.so.0.3200.4[3623400000+4b000]
:Aug 22 22:34:17 hana abrt[1781]: Saved core dump of pid 1736 (/usr/libexec/empathy-call) to /var/spool/abrt/ccpp-2012-08-22-22:34:15-1736 (196259840 bytes)
Comment 1 Lars Schotte 2012-08-22 18:52:42 EDT
Created attachment 606406 [details]
File: core_backtrace
Comment 2 Lars Schotte 2012-08-22 18:52:46 EDT
Created attachment 606407 [details]
File: backtrace
Comment 3 Lars Schotte 2012-08-22 18:52:49 EDT
Created attachment 606408 [details]
File: maps
Comment 4 Lars Schotte 2012-08-22 18:52:51 EDT
Created attachment 606409 [details]
File: dso_list
Comment 5 Lars Schotte 2012-08-22 18:52:53 EDT
Created attachment 606410 [details]
File: build_ids
Comment 6 Fedora End Of Life 2013-07-03 15:55:11 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 15:00:11 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.